Subject: Re: bug#24441: 24.5; rename directory in dired to change case

From: Eli Zaretskii <[email-masked]>
Date: Sat, 12 Nov 2016 09:29:04 +0200

> Cc: [email-masked], [email-masked], [email-masked]
> From: Ken Brown <[email-masked]>
> Date: Fri, 11 Nov 2016 16:42:13 -0500
> 
> > Finally, please provide a NEWS entry for the new primitive and its
> > documentation in the ELisp manual.
> 
> Done, but I'm not sure I found the best place for it in the manual.

The text is OK, but I think a better place is in the node "Truenames",
as that's where we document file-equal-p.  To put your description in
a proper context, perhaps precede it with a sentence such as
"Sometimes file names or their parts need to be compared as strings,
in which case it's important to know whether the underlying filesystem
is case-insensitive."

> Thanks for the review.  Revised patch attached.

LGTM, thanks.